Skip to content
View as Markdown

POST Detach Subscribers from Companies​

POST
/companies/detach-subscribers

Detach one or more contacts (subscribers) from one or more companies. Removes the many-to-many relationship between contacts and companies. Uses the FluentCrmApi('companies')->detachContactsByIds() method internally.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"subscriber_ids": [
0
],
"company_ids": [
0
]
}

Responses​

Contacts detached successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI